#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 haskell-lsp
version:              0.24.0.0
visibility:           public
id:                   haskell-lsp-0.24.0.0-A9eYQ39qrHhDGpWgPdhAWO
key:                  haskell-lsp-0.24.0.0-A9eYQ39qrHhDGpWgPdhAWO
license:              MIT
copyright:            Alan Zimmerman, 2016-2020
maintainer:           alan.zimm@gmail.com
author:               Alan Zimmerman
homepage:             https://github.com/alanz/haskell-lsp
synopsis:             Haskell library for the Microsoft Language Server Protocol
description:
    An implementation of the types, and basic message server to
    allow language implementors to support the Language Server
    Protocol for their specific language.

    An example of this is for Haskell via the Haskell IDE
    Engine, at https://github.com/haskell/haskell-ide-engine

category:             Development
abi:                  401fc186257a490317ee417d9dc21cf2
exposed:              True
exposed-modules:
    Language.Haskell.LSP.Capture, Language.Haskell.LSP.Constant,
    Language.Haskell.LSP.Control, Language.Haskell.LSP.Core,
    Language.Haskell.LSP.Diagnostics, Language.Haskell.LSP.Messages,
    Language.Haskell.LSP.Types from haskell-lsp-types-0.24.0.0-GfE8FZ2MQD2G43plOIxF40:Language.Haskell.LSP.Types,
    Language.Haskell.LSP.Types.Capabilities from haskell-lsp-types-0.24.0.0-GfE8FZ2MQD2G43plOIxF40:Language.Haskell.LSP.Types.Capabilities,
    Language.Haskell.LSP.Types.Lens from haskell-lsp-types-0.24.0.0-GfE8FZ2MQD2G43plOIxF40:Language.Haskell.LSP.Types.Lens,
    Language.Haskell.LSP.Utility, Language.Haskell.LSP.VFS

import-dirs:          /usr/lib/ghc-9.0.1/site-local/haskell-lsp-0.24.0.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/haskell-lsp-0.24.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/haskell-lsp-0.24.0.0
hs-libraries:         HShaskell-lsp-0.24.0.0-A9eYQ39qrHhDGpWgPdhAWO
depends:
    aeson-1.5.6.0-5xJqgJM7Xo44Ry8m4HB8YT
    async-2.2.3-ADK08CToinJACmhOUl3TMq
    attoparsec-0.14.1-2Lwpa9GUrZtgMvbVSsTwE base-4.15.0.0
    bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-9pDbF71G48YK8T0Zltgcr6 directory-1.3.6.1
    filepath-1.4.2.1 hashable-1.3.3.0-42gRc2xLctC1JaYfPjkrlX
    haskell-lsp-types-0.24.0.0-GfE8FZ2MQD2G43plOIxF40
    hslogger-1.3.1.0-CAADq7O7mdRHOAoBsWxSdw
    lens-5.0.1-60ifKnBVxc97Z5mKEPHeAT mtl-2.2.2
    network-uri-2.6.4.1-9p35oSDSrRH5LnXL8JxE48
    rope-utf16-splay-0.3.2.0-I92KkDdHdyzCJq5CJcRUEY
    sorted-list-0.2.1.0-GAuY2s8imm748N24vRN1OU stm-2.5.0.0
    temporary-1.3-LooEmCgHCJ78i3fmKLOfWh text-1.2.4.1 time-1.9.3
    unordered-containers-0.2.14.0-7mG6qiSFB7aBJ8f89E596e

haddock-interfaces:   /usr/share/doc/haskell-lsp0/html/haskell-lsp.haddock
haddock-html:         /usr/share/doc/haskell-lsp0/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

